ALTER TABLE `sites` ADD IF NOT EXISTS `mail_from` VARCHAR(255) NULL AFTER `facebook_sdk`;
ALTER TABLE `sites` ADD IF NOT EXISTS `mail_replyto` VARCHAR(255) NULL AFTER `mail_from`;
ALTER TABLE `sites` ADD IF NOT EXISTS `mail_host` VARCHAR(255) NOT NULL DEFAULT 'localhost' AFTER `mail_replyto`;
ALTER TABLE `sites` ADD IF NOT EXISTS `mail_port` VARCHAR(5) NOT NULL DEFAULT '587' AFTER `mail_host`;
ALTER TABLE `sites` ADD IF NOT EXISTS `mail_username` VARCHAR(255) NULL AFTER `mail_port`;
ALTER TABLE `sites` ADD IF NOT EXISTS `mail_password` VARCHAR(255) NULL AFTER `mail_username`;
ALTER TABLE `sites` ADD IF NOT EXISTS `mail_tls` ENUM('tls','ssl') NOT NULL DEFAULT 'tls' AFTER `mail_password`;
